{
    "createPublication": {
        "title": "Создать публикацию",
        "form": {
            "title": {
                "label": "Название",
                "validation": "Пожалуйста, введите название.",
                "placeholder": "Добавьте название..."
            },
            "description": {
                "label": "Описание",
                "placeholder": "Добавьте краткое описание...",
                "helper": {
                    "plural": "символы",
                    "singular": "символ"
                }
            },
            "image": {
                "label": "",
                "validation": "Поддерживаются только следующие форматы: JPEG, JPG, PNG",
                "placeholder": "Нажмите и выберите изображение для загрузки"
            },
            "content": {
                "label": "Контент",
                "validation": "Пожалуйста, добавьте контент.",
                "placeholder": "Добавьте контент..."
            },
            "category": {
                "label": "Категория",
                "validation": "Выберите категорию публикации.",
                "placeholder": "Выберите категорию..."
            },
            "license": {
                "label": "Лицензия",
                "validation": "Выберите лицензию публикации.",
                "placeholder": "Выберите лицензию..."
            },
            "publicationDate": {
                "label": "Дата публикации",
                "validation": "Укажите дату публикации.",
                "placeholder": "Укажите дату..."
            },
            "submit": "далее",
            "cancel": "Отменить",
            "finish": "Закончить"
        },
        "publishedAt": "Опубликовано в",
        "previewTitle": "Предварительный просмотр публикации"
    },
    "fileManager": {
        "title": "Управлять файлами",
        "form": {
            "files": {
                "label": "",
                "validation": "Это обязательное поле"
            },
            "submit": "Далее",
            "cancel": "Отменить",
            "chooseFile": "выбрать",
            "selectFileModalTitle": "Выбрать файл",
            "alreadyBeenChose": "Этот файл уже выбран"
        },
        "uploadFile": {
            "description": "Чтобы загрузить файл, нажмите или перетяните его",
            "form": {
                "title": {
                    "label": "Заголовок публикации",
                    "placeholder": "Добавьте публикацию..."
                },
                "description": {
                    "label": "Описание публикации",
                    "placeholder": "Добавьте описание..."
                }
            },
            "metadataLabels": {
                "type": "Тип",
                "duration": "Длительность",
                "size": "Размер",
                "producedBy": "Создано",
                "creator": "Автор",
                "language": "Язык",
                "country": "Страна",
                "lastModification": "Последнее изменение",
                "tags": "Теги",
                "fileID": "ID файла",
                "title": "Заголовок",
                "description": "Описание"
            },
            "actions": {
                "viewMetadata": "Посмотреть метаданные",
                "remove": "Удалить",
                "hideMetadata": "Скрыть метаданные"
            }
        },
        "fromDevice": "Загрузить с устройства",
        "fromLibrary": "Выбрать из библиотеки",
        "messageSlice": {
            "nose": "Добавление файлов к публикации -",
            "center": "не обязательно.",
            "tail": "Чтобы пропустить этот шаг, нажмите кнопку \"ДАЛЕЕ\"."
        },
        "messages": {
            "notAllowed": "Файлы такого типа загружать запрещено"
        },
        "infoMessage": "Добавлять файлы к публикации {{isNotMandatoryMessage}}. Чтобы пропустить этот шаг, нажмите кнопку \"ДАЛЕЕ\".",
        "isNotMandatoryMessage": "не обязательно",
        "removeConfirmMessage": "Вы уверены?",
        "editTitle": "Изменить заголовок",
        "editDescription": "Изменить описание",
        "characters": "симв.",
        "validation": {
            "maxCharacters": "- это максимум для этого поля",
            "required": "заполните это поле"
        }
    },
    "preview": {
        "title": "Предварительный просмотр публикации",
        "publish": "Опубликовать",
        "draft": "Сохранить как черновик",
        "notAllowedToPublishModal": {
            "notPermitedMessage": "Роль соавтора не позволяет вам публиковать контент от имени вашего медиа.",
            "notification": "Но ваша публикация соханена. Администраторы Colmena получат соответствующее уведомление о публикации. "
        },
        "publishedModal": {
            "primaryAction": "Посмотреть публикацию",
            "secodaryAction": "Вернуться к информационной панели"
        },
        "savedModal": {
            "primaryAction": "Список публикаций",
            "secodaryAction": "Вернуться к информационной панели"
        },
        "goToManagement": "Проверить статус публикации",
        "errorOnUpload": "Не удалось отправить изображение",
        "errorOnPublish": "На данный момент публикация контента невозможна",
        "errorOnDraft": "На данный момент невозможно сохранить черновик"
    },
    "management": {
        "title": "Управление публикациями",
        "draftTag": "Черновик",
        "sentIn": "Отправлено",
        "shotDescription": "Краткое описание",
        "uploadFileList": "Список загруженных файлов",
        "delete": "Удалить",
        "confirmeQuestion": "Вы уверены?",
        "pending": "Ожидается",
        "finished": "Завершено",
        "actions": {
            "actionsLabel": "Действия",
            "preview": "Просмотреть",
            "select": "Выбрать",
            "edit": "Изменить",
            "approve": "Утвердить",
            "disapprove": "Отклонить",
            "remove": "Удалить",
            "approveAll": "Утвердить все",
            "unpublish": "Отменить публикацию"
        },
        "reasonLabel": "Причина отклонения",
        "pendingApproval": "Ожидает утверждения",
        "denied": "Отклонено",
        "actionGeneralErrorMessage": "На данный момент выполнить это действие невозможно",
        "disapproveModal": {
            "title": "Опишите подробнее причину отклонения"
        },
        "author": "Автор",
        "deleteModal": {
            "title": "Вы уверены?",
            "yes": "да",
            "cancel": "Отменить"
        },
        "searchPublicationLabel": "Поиск публикации"
    }
}
